@charset "Shift_JIS";

/*====================================================*/
/* 共通 */
* {
scrollbar-base-color:#ffffff;/*ベース色*/
scrollbar-arrow-color:#856f2a;/*矢印*/
scrollbar-face-color:#ffffff;/*面*/
scrollbar-track-color:#ffffff;/*背景*/
scrollbar-3dlight-color:#ffffff;/*外側ハイライト*/
scrollbar-highlight-color:#856f2a;/*内側ハイライト*/
scrollbar-darkshadow-color:#ffffff;/*外側影*/
scrollbar-shadow-color:#856f2a;/*内側影*/
}

/* body、背景1個目の指定 */
body {
margin:0;
padding:0;
color:#333;
background:#fcf4e4;
font-size:12px;
font-family:"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
background:url("../images/base/bg_all_repeat.jpg") 0px 0px repeat;
}

/* 背景2個目の指定 */
#body02 {
width:100%;
background:url("../images/base/bg_all_top.jpg") 0px 0px repeat-x;
text-align:center;
}

h1 {
margin:0;
padding:0;
}


h2,h3,h4,h5 {
margin:0;
padding:0;
clear:both;
font-size:12px;
}

img {
margin:0;
padding:0;
border:0;
vertical-align:top;
}

p {
margin:0;
padding:0;
line-height:1.5;
}

ul, ol, li {
margin:0;
padding:0;
list-style:none outside;
}

dd {
line-height:1.3;
}

table {
border-collapse:collapse;
}

option,
input {
margin:4px 3px 0 5px;
}

select {
margin:0 3px 0 5px;
}

select option {
margin:0 8px 0 0;
}

hr {
display:none;
}

.img a img {
border:1px solid #655927;
}

.img a:hover img {
border:1px solid #fff992;
}

/*====================================================*/
/* clearfix */
div:after,
ul:after {
content:"";
display:block;
clear:both;
visibility:hidden;
height:0;
}

* html div,
* html ul {
display:inline-block;
}

/* exlude MacIE5 \*/
* html div,
* html ul { height:1%; }
div,
ul { display:block; zoom:1; }
/* end MacIE5 */

/*====================================================*/
/* 全体を包む（基本的なフォントサイズの指定はここでする） */
#wrapper,
#wrapper_pop {
position:relative;
margin:0px auto;
font-size:12px;
text-align:left;
}

/* 通常用 */
#wrapper {
width:980px;
}

/* POPUP用 */
#wrapper_pop {
width:780px;
}

/*====================================================*/
/* リンク */
a:link, a:visited{
color:#DD0000;
}

a:hover, a:active, a:focus{
text-decoration:none;
color:#FF9900;
}
